@charset "utf-8";
article > div {
	background-color: rgba(0,0,0,0.40);
	padding: 2em;
	margin-bottom: 6em;
}
#outline p {
	margin-bottom: 1em;
}
#spec dl dt {
	width: 10em;
	padding-left: 1em;
	float: left;
}
#spec dl dd {
	padding-left: 11em;
	padding-right: 1em;
	padding-bottom: 0.5em;
	margin-bottom: 0.5em;
	border-bottom: dotted thin rgba(255,255,255,0.50);
}
#spec dl dd dl{
	margin-top: 0.5em;
	margin-bottom: 1em;
}
#spec dl dd dl dd {
	background-color: rgba(255,255,255,0.10);
	padding-bottom: 0;
	margin-bottom: 0.2em;
	border-bottom: none;
}
#spec dl dd dl dd span {
	display: inline-block;
}
#spec dl dd div {
	margin-bottom: 0.5em;
	padding-bottom: 0.5em;
	border-bottom: thin dotted rgba(255,255,255,1.00);
}
#spec dl dd div.last {
	margin-bottom: 0px;
	border: none;
	padding-bottom: 0px;
}
#spec dl dd div strong {
	display: block;
	font-size: 120%;
	margin-bottom: 0.5em;
}
#spec dl dd div span.indent {
	display: block;
	padding-left: 1em;
}
#spec dl dd dl dd a {
	display: block;
}
#ticket .ticketbox {
	margin-bottom: 1em;
	border-collapse: separate;
	border: thin solid rgba(255,255,255,0.05);
	background-color: rgba(0,0,0,0.45);
	font-size: 85%;
	width: 100%;
}
#ticket .ticketbox tr th {
	text-align: left;
	white-space: nowrap;
	background-color: rgba(255,255,255,0.20);
	vertical-align: top;
	font-weight: 200;
}
#ticket .ticketbox tr th,
#ticket .ticketbox tr td {
	border: thin solid rgba(255,255,255,0.50);
	padding: 0.1em;
}
#ticket .ticketbox tr td {
	text-align: center;
	font-weight: 200;
}
#ticket #ls .ticketbox tr td {
	width: 33%;
}
#ticket #ls .ticketbox tr td .child tr td {
	width: 100%;
	text-align: left;
}
#ticket .ticketbox tr td.line1 {
	background-color: rgba(153,0,255,0.35);
}

#ticket .ticketbox tr td.line2 {
	background-color: rgba(255,204,0,0.30);
}
#ticket .ticketbox tr td.line3 {
	background-color: rgba(255,0,4,0.25);
}
#ticket .ticketbox tr td.line4 {
	background-color: rgba(0,187,255,0.25);
}
#ticket .ticketbox tr td .child {
	width: 98%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 1%;
}
#ticket .ticketbox tr td span {
	font-size: 80%;
	line-height: 120%;
}
#ticket .infotxt {
	font-size: 80%;
	margin-bottom: 3em;
}
#eplus ul {
	margin-left: 1.5em;
}

#eplus ul li {
	font-size: 80%;
	list-style-position: outside;
	list-style-type: disc;
	line-height: 150%;
	margin-bottom: 0.5em;
}
#past ul {
	width: 100%;
	display:-webkit-box;
    display:-moz-box;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:-moz-flex;
    display:flex;
    -webkit-box-lines:multiple;
    -moz-box-lines:multiple;
    -webkit-flex-wrap:wrap;
    -moz-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;
	margin-bottom: 3em;
}
#past ul li {
	text-align: center;
	font-size: 60%;
	line-height: 120%;
	padding: 0.5em;
}
#past ul li a {
	background-color: rgba(255,255,255,0.80);
	display: block;
	padding: 1em;
	border-radius: 0.3em;
	color: #0011CC;
}
#contact dl dt {
	margin-bottom: 0.5em;
}
#contact dl dd {
	padding-left: 1em;
	margin-bottom: 0.5em;
	padding-bottom: 0.5em;
	border-bottom: thin dotted rgba(255,255,255,0.50);
}
#contact dl dd:last-child {
	margin-bottom: 0;
	padding-bottom: 0;
	border-bottom: none;
}
#contact dl dd a img {
	margin-right: 0.5em;
	margin-bottom: 0.5em;
}

#contact dl dd span {
	display: inline-block;
}





@media screen and (max-width:800px){
	#spec dl dt {
		width: auto;
		padding-left: 0;
		float: none;
		font-weight: 700;
		margin-bottom: 0.5em;
	}
	#spec dl dd {
		padding-left: 1em;
		padding-right: 1em;
		padding-bottom: 0.5em;
		margin-bottom: 0.5em;
	}
	#spec dl dd dl dt {
		font-size: 80%;
		font-weight: 200;
	}
	#spec dl dd dl dd {
		margin-bottom: 0.8em;
	}
}

@media screen and (max-width:480px){
	#past ul li {
		width: calc(100% /2);
	}
	#ticket .ticketbox {
		width: 200%;
	}
}

@media screen and (min-width:481px) and (max-width:800px){
	#past ul li {
		width: calc(100% /3);
	}
	#ticket .ticketbox {
		width: 200%;
	}
}

@media screen and (min-width:801px) and (max-width:1024px){
	#past ul li {
		width: calc(100% /3);
	}
}

@media screen and (min-width:1025px) and (max-width:1280px){
	#past ul li {
		width: calc(100% /3);
	}
}

@media screen and (min-width:1281px){
	#past ul li {
		width: calc(100% /4);
	}
}
